 
<div class="flex flex-col items-center px-4 space-y-4 py-9">
  <ion-avatar class="w-16 h-16 overflow-hidden shadow-sm">
    <img alt="avatar" class="w-full h-full" [src]="user?.thumbnail ?? 'assets/images/avatar.png'" />
  </ion-avatar>
  <p class="font-semibold">{{ user?.username }}</p>
  <p class="text-xs text-gray-400">{{ user?.email }}</p>
</div>
<div class="mb-8 flex justify-center space-x-4 [&>app-button]:px-4"> 
  <app-button [fill]="'outline'" class="!border-border !text-neutral30" (click)="update()">비밀번호 변경</app-button>
  <app-button (click)="logout()">로그아웃</app-button>
</div> 